@PACKAGE_INIT@

set(@PROJECT_NAME@_Version "@PROJECT_VERSION@")
set_and_check(@PROJECT_NAME@_INSTALL_PREFIX "${PACKAGE_PREFIX_DIR}")
set_and_check(@PROJECT_NAME@_INC_DIR "${PACKAGE_PREFIX_DIR}/include")
set_and_check(@PROJECT_NAME@_INCULDE_DIR "${PACKAGE_PREFIX_DIR}/include")
set_and_check(@PROJECT_NAME@_LIB_DIR "${PACKAGE_PREFIX_DIR}/lib")
set_and_check(@PROJECT_NAME@_LIBRARY_DIR "${PACKAGE_PREFIX_DIR}/lib")

set(@PROJECT_NAME@_LIB wavelib)
set(@PROJECT_NAME@_LIBRARY wavelib)
set(@PROJECT_NAME@_FOUND 1)

set(WauxLib_LIB wauxlib)
set(WauxLib_LIBRARY wauxlib)
set(WauxLib_FOUND 1)

# include target information
include("${CMAKE_CURRENT_LIST_DIR}/@PROJECT_NAME@Targets.cmake")